Name:		lit-con
Version:	0.99.6
Release:	1
Group:		Utilities/Console
Summary:	Lithuanian screen fonts and keyboard layouts for Linux console
Copyright:	public domain
Vendor:		Marius Gedminas <mgedmin@takas.lt>
Url:		http://www-public.osf.lt/~mgedmin/
Source:		http://www-public.osf.lt/~mgedmin/%{name}-%{version}.tar.gz
Requires:	console-tools
BuildRoot:      /tmp/%{name}-%{version}-root
BuildArchitectures: noarch

%description
Lithuanian screen fonts and keyboard layouts for Linux console.  Also
includes some cyrillic fonts.  Requires console-tools.

%prep
%setup

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/kbd/{console{fonts,trans},keymaps}
make install DESTDIR=$RPM_BUILD_ROOT PREFIX=/usr
gzip $RPM_BUILD_ROOT/usr/lib/kbd/{consolefonts/mg*.psf,keymaps/mg*.map}

%clean
rm -rf $RPM_BUILD_ROOT

%post
echo "Read the documentation in /usr/doc/%{name}-%{version}-%{release}"

%files
%doc README.*
%doc -P scripts/lat* scripts/cp* scripts/koi*

%attr(644,root,root) /usr/lib/kbd/consolefonts/*
%attr(644,root,root) /usr/lib/kbd/consoletrans/*
%attr(644,root,root) /usr/lib/kbd/keymaps/*

%changelog

* Mon Oct 11 1999  Marius Gedminas <mgedmin@takas.lt>

- Version number changed to 0.99.5

- Bugfix: would not install mglt.map

- There are no limits to cosmetic Makefile improvements

* Mon Oct 11 1999  Marius Gedminas <mgedmin@takas.lt>

- Version number changed to 0.99.4

- Building system revised

* Mon Oct  4 1999  Marius Gedminas <mgedmin@takas.lt>

- Some cyrillic support added

- New application character map based system with only two fonts

- KBD support dropped

* Fri May 14 1999  Marius Gedminas <mgedmin@pub.osf.lt>

- Version number changed to 0.99.3

- Console-Tools support (for Red Hat 6.0)

* Sun Apr 25 1999  Marius Gedminas <mgedmin@pub.osf.lt>

- Version number changed to 0.99.2 (only in changed files)

- compose definitions removed from mglt.map (their presence broke
  mgltp-* keymap)

* Sat Apr 24 1999  Marius Gedminas <mgedmin@pub.osf.lt>

- Version 0.99.1: first rpm release
